Magento 1.5 & OpenERP 6.1

Asked by Jarod Thomas on 2012-09-24

Hi,

I am trying to follow the instructions from Question 201821: Connect Magento 1.7 and OpenERP 6.1 (Windows), unfortunately bzr branch lp:magentoerpconnect/openerp6.1-legacy-module has disappeared. What branch(es) should I follow for a stable version?

Thanks,
Jarod.

Question information

Language:
English Edit question
Status:
Solved
For:
Magento OpenERP Connector Edit question
Assignee:
No assignee Edit question
Solved by:
David
Solved:
2012-09-25
Last query:
2012-09-25
Last reply:
2012-09-25
Jarod Thomas (msmworks) said : #2

Thanks David, that solved my question.